Announcement

Collapse
No announcement yet.

Linux 3.15-rc8 Kernel Released, Linux 3.16 Merge Window Opens Early

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux 3.15-rc8 Kernel Released, Linux 3.16 Merge Window Opens Early

    Phoronix: Linux 3.15-rc8 Kernel Released, Linux 3.16 Merge Window Opens Early

    The eighth release candidate for the Linux 3.15 kernel has been released. The official release of Linux 3.15 should happen next week, but meanwhile Linus has decided to open the merge window for Linux 3.16 one week early...

    http://www.phoronix.com/vr.php?view=MTcwNzI

  • #2
    PTE patches lead to catastrophic failure as soon as X is started with rc8...

    Code:
    kernel: general protection fault: 0000 [#1] PREEMPT SMP
    Anyone else?

    Comment


    • #3

      Comment


      • #4
        Originally posted by ChrisXY View Post
        PTE patches lead to catastrophic failure as soon as X is started with rc8...

        Code:
        kernel: general protection fault: 0000 [#1] PREEMPT SMP
        Anyone else?
        You mean PTE patches are now included with rc8 or you patched rc8? Just ask, but i guess not - here rc8 runs fine .
        Last edited by dungeon; 06-02-2014, 08:10 AM.

        Comment


        • #5
          stock rc8 works okay, but if I apply PTE patches starting X fails hard.

          Comment


          • #6
            It's running on my Cubietruck, thanks to jwrdegoede and mripard (and all the other sunxi contributors):
            Code:
            Linux version 3.15.0-rc8 (root@cubietruck) (gcc version 4.9.0 (Debian 4.9.0-5) ) #1 SMP Mon Jun 2 21:25:40 EST 2014
            CPU: ARMv7 Processor [410fc074] revision 4 (ARMv7), cr=30c73c7d
            Machine model: Cubietech Cubietruck

            Comment


            • #7
              Is there a kernel for Ubuntu that already has the PTE patched in?

              Comment

              Working...
              X